/* body */
body 				 	 
/* {scrollbar-face-color: #444444; scrollbar-shadow-color: 22222; 
							   scrollbar-highlight-color: ffffff; scrollbar-3dlight-color: #777777; 
							   scrollbar-darkshadow-color: #A3B37E; scrollbar-track-color: #000000; 
							   scrollbar-arrow-color: 000000;} 
							   {background-image:url(/img/common/sub_bg2.jpg) ;  background-position:top left;background-repeat:repeat-x ;}*/
							
/* = ¹é±×¶ó¿îµå ========================================================================= */							
.bg_left {
	background-image:url(/img/common/bg_LeftArea.jpg) ; 
	background-repeat:no-repeat ; background-position:top left;
}

.bg_right {
	background-image:url(/img/common/bg_RightTop.jpg) ; 
	background-repeat:no-repeat; background-position:top left;
}


/* = ¶óÀÎ½ºÅ¸ÀÏ& ¹è°æ»ö ========================================================================= */
.basic_line {background-color:#e8e8e8;}
.basic_line2 {background-color:#dddddd;}
.basic_line3 {background-color:#cccccc;}
.board_line1 {background-color:#CE5AA3}
.board_line2 {background-color:#F3E4F1;}
.board_line3 {background-color:#9482BF;}




/* = ¿©¹é =============================================================================== */
.pad_cnt     {padding:30 0 50 0;}
.pad_sct     {padding:5 5 5 5;}
.pad_price     {padding:0 20 0 0;}
.pad_price2     {padding:0 5 0 0;font-size : 8pt; font-family : Tahoma;}
.pad_price_r     {padding:0 20 0 0;color : #CE5AA3;}
.pad_event     {padding:10 0 10 0;}
.lpad        {padding:5 10 5 10;}
.elpad        {padding:5 10 5 10;text-decoration : none; color : #777777; font-size : 8pt; font-family : verdana;font-weight:bold}
.tpad        {padding:5 5 5 5;}
.rowpad        {padding:7 0 7 0;}

.pad_btm     {padding:0 0 0 20;}
.pad_title     {padding:0 13 0 13;}
.pad_list    {padding:15 0 15 0;}
.pad_list2    {padding:5 0 5 0;}




/* IMG  ¸µÅ© */							   
IMG {border: none;} 							   
a,img {selector-dummy: expression(this.hideFocus=true);}/*ÀÌ¹ÌÁö¸Ê ¸µÅ© Àû¿ë½Ã */
a {selector-dummy: expression(this.hideFocus=true);}/*ÀÌ¹ÌÁö ¸µÅ© ¸ðµÎÀû¿ë */

.img_box1:link IMG { border: solid 1px #ffffff }
.img_box1:visited IMG { border: solid 1px #ffffff }
.img_box1:hover IMG { border: solid 1px #CE5AA3}


/* ±âº» - ÀÚ°£ Á¼Èù ÆùÆ® */
.nar 			             	  {text-decoration : none; color : #777777; font-size : 9pt; font-family :dotum, Verdana, Arial, Helvetica, sans-serif;letter-spacing:-1px }
.nar : a 			              {text-decoration : none; color : #777777; font-size : 9pt; font-family : dotum,Verdana, Arial, Helvetica, sans-serif; letter-spacing:-1px}
.nar : hover          	      {text-decoration : none; color : #CE5AA3; font-size : 9pt; font-family : dotum,Verdana, Arial, Helvetica, sans-serif; letter-spacing:-1px}
.nar : link             	      {text-decoration : none; color : #777777; font-size : 9pt; font-family : dotum,Verdana, Arial, Helvetica, sans-serif;  letter-spacing:-1px}


/*  Æ÷ÀÎÆ® ÄÃ·¯ */
.black   			              {text-decoration : none; color : #000000;}
.point   			              {text-decoration : none; color : #CE5AA3;}
.point2  			              {color : #9482BF;}
.point3  			              {text-decoration : none; color : #CE5AA3; font-size : 12px; font-family :±¼¸²; line-height:18px;text-align:justify;}
.tpoint 			              {color : #F79115;}
.tnum 			              {color : #F79115; font-size : 8pt; font-family :Tahoma;letter-spacing:1px}

/* ³×ºñ */
.navi			             	  {text-decoration : none; color : #aaaaaa; font-size :11px; font-family :dotum;letter-spacing:-1px ;padding:0 0 2 0;}


/* ÆùÆ® -±âº» color ===============================================================================*/
td 			                   {text-decoration : none; color : #777777; font-size : 12px; font-family :±¼¸²;}
a 			                   {text-decoration : none; color : #777777; font-size : 12px; font-family :±¼¸² ; }
a:hover          	       {text-decoration : underline; color : #CE5AA3; font-size : 12px; font-family :±¼¸² ;}
a:link             	       {text-decoration : none; color : #777777; font-size : 12px; font-family :±¼¸²;}

.multi          	        {text-decoration : none; color : #777777; font-size : 12px; font-family :±¼¸²; line-height:18px;text-align:justify;}

/*  Bold */
.bold   			           {font-weight:bold} 
.big_bold  			        {text-decoration : none; color : #333333; font-size : 14px; font-family :µ¸¿ò;font-weight:bold;letter-spacing:-1px ;}
								
/* ÆùÆ® - ÀÛÀº »çÀÌÁî */
.small			             	  {text-decoration : none; color : #777777; font-size : 11px; font-family :dotum;letter-spacing:-1px ; }
.small :a 			          {text-decoration : none; color : #777777; font-size : 11px; font-family : dotumf;letter-spacing:-1px ;}
.small :hover          	  {text-decoration : underline; color : #CE5AA3; font-size : 11px; font-family : dotum;letter-spacing:-1px ;}
.small :link             	  {text-decoration : none; color : #777777; font-size : 11px; font-family : dotum;letter-spacing:-1px ; }

.smallb		             	  {text-decoration : none; color : #777777; font-size : 11px; font-family :dotum;letter-spacing:-1px ;font-weight:bold; }
.smallb :a 			          {text-decoration : none; color : #777777; font-size : 11px; font-family : dotumf;letter-spacing:-1px ;font-weight:bold;}
.smallb :hover          	  {text-decoration : underline; color : #CE5AA3; font-size : 11px; font-family : dotum;letter-spacing:-1px ;font-weight:bold;}
.smallb :link             	  {text-decoration : none; color : #777777; font-size : 11px; font-family : dotum;letter-spacing:-1px ;font-weight:bold; }



.small_r 			          {text-decoration : none; color : #CE5AA3; font-size : 11px; font-family :dotum}

/* ÆùÆ® - ÀÛÀº »çÀÌÁî:¿ìÆí¸®½ºÆ® */
.small2			             {text-decoration : none; color : #777777; font-size : 11px; font-family :dotum;  }
.small2 :a 			          {text-decoration : none; color : #777777; font-size : 11px; font-family : dotum;}
.small2 :hover          	  {text-decoration : underline; color : #CE5AA3; font-size : 11px; font-family : dotum; }
.small2 :link             	  {text-decoration : none; color : #777777; font-size : 11px; font-family : dotum;  }						 


/* ÀÌº¥Æ® */
.evt_title  			        {text-decoration : none; color : #000000; padding: 3 0 0 5;}
.evt_title :a  			    {text-decoration : none; color : #000000; padding: 3 0 0 5;}
.evt_title :hover  			{text-decoration : underline; color : #000000; padding: 3 0 0 5;}
.evt_title :link  			    {text-decoration : none; color : #000000; padding: 3 0 0 5;}

/* ¼ýÀÚ  ½ºÅ¸ÀÏ===============================================================================*/ 
/* ±âº» */
.num   			              {text-decoration : none; color : #777777; font-size : 8pt; font-family : Tahoma;}
.num :a  			          {text-decoration : none; color : #777777; font-size : 8pt; font-family : Tahoma;}
.num :hover          	      {text-decoration : underline; color : #CE5AA3; font-size : 8pt; font-family : Tahoma;}
.num :link             	      {text-decoration : none; color : #777777; font-size : 8pt; font-family : Tahoma;}

.num_r 			          {text-decoration : none; color : #CE5AA3; font-size : 8pt; font-family : Tahoma}
.num_cur 			          {text-decoration : none; color : #CE5AA3; font-size : 8pt; font-family : Tahoma;font-weight:bold}
.num_bk   			          {text-decoration : none; color : #000000; font-size : 8pt; font-family : Tahoma;}

/*±âº» Bold */
.numb   			              {text-decoration : none; color : #777777; font-size : 8pt; font-family : Tahoma;font-weight:bold}
.numb :a  			          {text-decoration : none; color : #777777; font-size : 8pt; font-family : Tahoma;font-weight:bold}
.numb :hover          	  {text-decoration : none; color : #CE5AA3; font-size : 8pt; font-family : Tahoma;font-weight:bold}
.numb :link             	  {text-decoration : none; color : #777777; font-size : 8pt; font-family : Tahoma;font-weight:bold}
.num_cur               {text-decoration : none; color :#CE5AA3; font-size : 8pt; font-family :Tahoma;font-weight:bold;}

/*³¯Â¥ */
.date   			              {text-decoration : none; color : #CE5AA3; font-size : 8pt; font-family : Tahoma;}
.history  			         {text-decoration : none; color :  #aaaaaa; font-size : 8pt; font-family : Tahoma;font-weight:bold}

/*»óÅÂ */
.status   			              {text-decoration : none; color : #CE5AA3; font-size : 11px; font-family :dotum;letter-spacing:-1px ;}


/* ¼ýÀÚ - ÀÛÀº»çÀÌÁî */
.snum   			           {text-decoration : none; color :#777777; font-size : 7pt; font-family : Tahoma;}
.snum :a  			       {text-decoration : none; color :#777777; font-size : 7pt; font-family : Tahoma;}
.snum :hover             {text-decoration : underline; color : #CE5AA3; font-size : 7pt; font-family : Tahoma;}
.snum :link                {text-decoration : none; color :#777777; font-size : 7pt; font-family :Tahoma;}
.snum_cur               {text-decoration : none; color :#CE5AA3; font-size : 7pt; font-family :Tahoma;font-weight:bold;}

.snumb   			           {text-decoration : none; color :#777777; font-size : 7pt; font-family : Tahoma;font-weight:bold;}

/* ¼ýÀÚ - ´Þ·Â³âµµ */
.cal _year 			              {text-decoration : none; color : #B7694F; font-size : 7pt; font-family : Tahoma;font-weight:bold}


/* ¼ýÀÚ - ´Þ·Â:ÀÌº¥Æ® ÀÖ´Â ³¯ */
.cal_ent  			              {text-decoration : none; color : #3296DB; font-size : 8pt; font-family : Tahoma;font-weight:bold}
.cal_ent:a  			          {text-decoration : none; color : #3296DB; font-size : 8pt; font-family : Tahoma;font-weight:bold}
.cal_ent:hover          	  {text-decoration : none; color : #3296DB; font-size : 8pt; font-family : Tahoma;font-weight:bold}
.cal_ent:link             	  {text-decoration : none; color : #3296DB; font-size : 8pt; font-family : Tahoma;font-weight:bold}

/* ¼ýÀÚ - ´Þ·Â:ÆòÀÏ */
.cal  			           {text-decoration : none; color :#777777; font-size : 8pt; font-family : Tahoma;}
.cal :a  			       {text-decoration : none; color :#777777; font-size : 8pt; font-family : Tahoma;}
.cal :hover             {text-decoration : underline; color : #000000; font-size : 8pt; font-family : Tahoma;}
.cal :link                {text-decoration : none; color :#777777; font-size : 8pt; font-family :Tahoma;}
.cal_cur               {text-decoration : none; color :#ffffff; font-size : 8pt; font-family :Tahoma;}

/* ¼ýÀÚ - ´Þ·Â:ÀÏ¿äÀÏ */
.cal_sun 			              {text-decoration : none; color : #FF8402; font-size : 8pt; font-family : Tahoma;}
.cal_sun :a  			          {text-decoration : none; color : #FF8402; font-size : 8pt; font-family : Tahoma;}
.cal_sun :hover          	  {text-decoration : none; color : #FF8402; font-size : 8pt; font-family : Tahoma;}
.cal_sun :link             	  {text-decoration : none; color : #FF8402; font-size : 8pt; font-family : Tahoma;}


/* ¼ýÀÚ - ´Þ·Â:Åä¿äÀÏ */
.cal_sat 			              {text-decoration : none; color : #1CAFB8; font-size : 8pt; font-family : Tahoma;}
.cal_sat :a  			          {text-decoration : none; color : #1CAFB8; font-size : 8pt; font-family : Tahoma;}
.cal_sat :hover          	  {text-decoration : none; color : #1CAFB8; font-size : 8pt; font-family : Tahoma;}
.cal_sat :link             	  {text-decoration : none; color : 1CAFB8; font-size : 8pt; font-family : Tahoma;}


/* s¼ýÀÚ - ´Þ·Â³âµµ */
.scal_year			              {text-decoration : none; color : #ffffff; font-size : 7pt; font-family : Tahoma;font-weight:bold}


/* s¼ýÀÚ - ´Þ·Â:ÆòÀÏ */
.scal  			           {text-decoration : none; color :#777777; font-size : 7pt; font-family : Tahoma;}
.scal :a  			       {text-decoration : none; color :#777777; font-size : 7pt; font-family : Tahoma;}
.scal :hover             {text-decoration : underline; color : #000000; font-size : 7pt; font-family : Tahoma;}
.scal :link                {text-decoration : none; color :#777777; font-size : 7pt; font-family :Tahoma;}
.scal_cur               {text-decoration : none; color :#ffffff; font-size : 7pt; font-family :Tahoma;}

/* s¼ýÀÚ - ´Þ·Â:°ø¿¬ ÀÖ´Â ³¯ */
.scal_ent  			              {text-decoration : none; color : #3296DB; font-size : 7pt; font-family : Tahoma;font-weight:bold}
.scal_ent:a  			          {text-decoration : none; color : #3296DB; font-size : 7pt; font-family : Tahoma;font-weight:bold}
.scal_ent:hover          	  {text-decoration : none; color : #3296DB; font-size : 7pt; font-family : Tahoma;font-weight:bold}
.scal_ent:link             	  {text-decoration : none; color : #3296DB; font-size : 7pt; font-family : Tahoma;font-weight:bold}

/* s¼ýÀÚ - ´Þ·Â:ÀÏ¿äÀÏ */
.scal_sun 			              {text-decoration : none; color : #FF8402; font-size : 7pt; font-family : Tahoma;}
.scal_sun :a  			          {text-decoration : none; color : #FF8402; font-size : 7pt; font-family : Tahoma;}
.scal_sun :hover          	  {text-decoration : none; color : #FF8402; font-size : 7pt; font-family : Tahoma;}
.scal_sun :link             	  {text-decoration : none; color : #FF8402; font-size : 7pt; font-family : Tahoma;}

/* s¼ýÀÚ - ´Þ·Â:Åä¿äÀÏ */
.scal_sat 			              {text-decoration : none; color : #1CAFB8; font-size : 7pt; font-family : Tahoma;}
.scal_sat :a  			          {text-decoration : none; color : #1CAFB8; font-size : 7pt; font-family : Tahoma;}
.scal_sat :hover          	  {text-decoration : none; color : #1CAFB8; font-size : 7pt; font-family : Tahoma;}
.scal_sat :link             	  {text-decoration : none; color : 1CAFB8; font-size : 7pt; font-family : Tahoma;}

/* È¸»ö ±Û¾¾   color */
.gt 			                {text-decoration : none; color : #000000; font-size : 9pt; font-family :dotum; letter-spacing:-1px;}
.gsmall			             {text-decoration : none; color : #999999; font-size : 11px; font-family :dotum;}
.gsmall2			             {text-decoration : none; color : #999999; font-size : 11px; font-family :dotum;letter-spacing:-1px;}
.gsnum	               {text-decoration : none; color :#999999; font-size : 7pt; font-family : Tahoma;}

/* °Ô½ÃÆÇ ½ºÅ¸ÀÏ===============================================================================*/
/* ³»¿ëº¸±â */
.read         	        {text-decoration : none; color : #777777; font-size : 12px; font-family :±¼¸²; line-height:18px; text-align:justify;padding:15px; }

/* input - ÅØ½ºÆ® */
.input_t                     {border: 1px solid #cccccc; font-family :dotum;font-size:12px;color:#777777;background-color:f7f7f7;height:19px}
.input_wt                     {border: 1px solid #cccccc; font-family :dotum;font-size:11px;color:#999999;background-color:ffffff;height:19px}


/* input - ¼ýÀÚ */
.input_n                     {border: 1px solid #cccccc; font-family :Tahoma ;font-size:8pt;color:#777777;background-color:f7f7f7;height:19px}


/* select - ÅØ½ºÆ® */
.select_t                  {border-width:1 1 1 1;border-color:bbbbbb;border-style:solid;font-family :dotum;font-size:12px;color:777777;background-color:f7f7f7;height:19px}

/* select - ¼ýÀÚ */
.select_n                  {border-width:1 1 1 1;border-color:bbbbbb;border-style:solid;font-family :Tahoma;font-size:8pt;color:777777;background-color:f7f7f7;height:19px}


/*°Ô½ÃÆÇ textarea   style*/
.br_textarea          	  {border: 1px solid #dddddd;background-color:f7f7f7;font-family : dotum,Verdana, Arial, Helvetica, sans-serif;font-size: 9pt;color:#777777;line-height:16px;
                               scrollbar-face-color: f7f7f7;
							   scrollbar-shadow-color: f7f7f7;
							   scrollbar-highlight-color:f7f7f7;
							   scrollbar-3dlight-color:f7f7f7;
							   scrollbar-darkshadow-color:f7f7f7;
							   scrollbar-track-color: f7f7f7;
							   scrollbar-arrow-color: #676767;
							   }
							   
							   

/*¿ìÆí¸®½ºÆ® ½ºÅ©·Ñ   style*/
.ziproll       		      {scrollbar-face-color: ffffff;
							   scrollbar-shadow-color: ffffff;
							   scrollbar-highlight-color:ffffff;
							   scrollbar-3dlight-color:ffffff;
							   scrollbar-darkshadow-color:ffffff;
							   scrollbar-track-color:ffffff;
							   scrollbar-arrow-color: #676767;
							   }
							   
							   
/* member textarea   style*/
.m_textarea           	  {border: 1px solid #dddddd;font-family : dotum,Verdana, Arial, Helvetica, sans-serif;font-size: 9pt;color:777777;line-height:16px;text-align:justify;width:581px;height:171px;
                              padding : 10px;
							  scrollbar-face-color: ffffff;
							  scrollbar-shadow-color: ffffff;
							  scrollbar-highlight-color: ffffff;
							  scrollbar-3dlight-color: ffffff;
							  scrollbar-darkshadow-color:ffffff;
							  scrollbar-track-color:#ffffff;
							  scrollbar-arrow-color: #676767;
							  }
							  
							  
/* board  textarea   style*/
.b_textarea           	  {border: 1px solid #cccccc;font-family : dotum,Verdana, Arial, Helvetica, sans-serif;font-size: 9pt;color:777777;background-color:f7f7f7;line-height:16px;text-align:justify;
                              padding : 10px;
							  scrollbar-face-color: f7f7f7;
							  scrollbar-shadow-color:f7f7f7;
							  scrollbar-highlight-color: f7f7f7;
							  scrollbar-3dlight-color:f7f7f7;
							  scrollbar-darkshadow-color:f7f7f7;
							  scrollbar-track-color:f7f7f7;
							  scrollbar-arrow-color: #676767;
							  }


/* Layer Scroll  Style*/
.scroll 			  {
							  scrollbar-face-color: f7f7f7;
							  scrollbar-shadow-color:dddddd;
							  scrollbar-highlight-color: dddddd;
							  scrollbar-3dlight-color:f7f7f7;
							  scrollbar-darkshadow-color:f7f7f7;
							  scrollbar-track-color:ffffff;
							  scrollbar-arrow-color: #aaaaaa;
							  }

